import { GraphQLType } from 'graphql';
declare type TypeLinkProps = {
    /**
     * The type that should be linked to.
     */
    type: GraphQLType;
};
export declare function TypeLink(props: TypeLinkProps): JSX.Element | null;
export {};
